c     Example for int2d 
c     ---------------------
c     Copyright INRIA
      
      double precision function int2dex(x,y)
      double precision x,y
      int2dex=cos(x+y)
      return
      end




